`sentry export [DEST]`
----------------------

Exports core metadata for the Sentry installation.

Options
```````

- ``-q, --silent``: Silence all debug output.
- ``--indent INTEGER``: Number of spaces to indent for the JSON output.
  (default: 2)
- ``--exclude MODELS``: Models to exclude from export.
- ``--help``: print this help page.
